Subject: bug#50660: 28.0.50; Text artifacting when the cursor moves over text under mouse face that originally displayed a box

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 19 Sep 2021 17:10:38 +0200

Po Lu <[email-masked]> writes:

> But wait a second... What do you mean by marking a region with the
> mouse?  The recipe I provided is to hover your pointer over the sample
> text, and then to move your (Emacs) cursor over the sample text.
>
> Could you please try that, and see what happens?  Thanks.

I tried that, and I didn't see any artefacts when doing so.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no